---
type: qemu
description: Sophos UTM
name: SophosUTM
cpulimit: 1
icon: Sophos_fw.png
cpu: 2
ram: 4096
ethernet: 6
eth_format: eth{0}
console: vnc
shutdown: 1
qemu_arch: x86_64
qemu_nic: virtio-net-pci
qemu_options: -machine type=pc,accel=kvm -vga std -usbdevice tablet -boot order=cd
...
